### Property

# Foundry TextSettings:highlight-matching-brackets

#### Declaration

    property highlight-matching-brackets: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_highlight_matching_brackets()`
Setter method | `foundry_text_settings_set_highlight_matching_brackets()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no